Bug 173 - при установке с PCMCIA зависает на Loading second stage...
: при установке с PCMCIA зависает на Loading second stage...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-22 23:15 by
Modified: 2007-01-08 00:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-22 23:15:01
Установка на ноутбук Junior 1.1:
при появлении окна Loading second stage... сначала идет сетевой траффик, потом прекращается - дальше этого окошка инсталлятор не запускается.
---

---
Notebook: AT&T Globalyst 200
network: PCMCIA Zonet ZEN1100 Fast Ethernet 16-bit
Distr: Linux Junior 1.1
скачан с ftp.altlinux.ru - располагается на Apache for Win

Log File:
192.168.1.2 - - [22/Nov/2001:21:54:29 +0200] \"GET /linux/Mandrake/base/mdkinst_stage2.gz HTTP 1.0\" 200 7151616
192.168.1.2 - - [22/Nov/2001:22:01:23 +0200] \"GET /linux/Mandrake/base/mdkinst_stage2.gz HTTP 1.0\" 200 7151616


------- Comment #1 From 2001-11-26 19:20:26 -------
Заморожено до появления ALT Linux Master с новым инсталлятором.
------- Comment #2 From 2001-11-26 19:20:26 -------
Заморожено до появления ALT Linux Master с новым инсталлятором.
------- Comment #3 From 2007-01-08 00:37:43 -------
reopen
------- Comment #4 From 2007-01-08 00:39:51 -------
Установщик 1.1 неактуален (IIRC до 2.3 или 2.4 такое было вытоптано, поэтому
FIXED); информация по бета-тестированию 3.1 (сейчас доступна пре-альфа)
находится здесь: http://wiki.sisyphus.ru/beta/

В Киеве можно забрать у нас в офисе.